@charset "UTF-8";
/* AUTHOR:t-styles */

.scroll {
  width: 100%;
  height: 100px;
  overflow: scroll;
  background: orange;
}

@font-face {
	font-family: "YuGothic-M";
	font-weight: normal;
	 src: local("YuGothic-Medium"),
		  local("Yu Gothic Medium"),
		  local("YuGothic-Regular");
}

@font-face {
	font-family: "YuGothic-M";
	font-weight: bold;
	 src: local("YoGothic-Bold"),
		  local("Yu Gothic");
}
*, *:before, *:after {/*padding borderを調整*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
::i-block-chrome, body {
		font-feature-settings: "pkna";
}
}
.century{
    font-family: century-gothic, sans-serif;
}
.clear{
	clear:both;
}
img.gray {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
}
/*反転色の変更 SAFARI等 */
html ::selection,
body ::selection,
button ::selection,
input ::selection,
select ::selection,
textarea ::selection {
	color: #fff;
	background-color: #0066FF;
}
/*反転色の変更 FIREFOX等*/
html ::-moz-selection,
body ::-moz-selection,
button ::-moz-selection,
input ::-moz-selection,
select ::-moz-selection,
textarea ::-moz-selection {
  background: #C80000;
  color: #fff;
}
* {
	margin:0; padding:0; 		/*全要素のマージン・パディングをリセット*/
	box-sizing: border-box;
}
html{
	font-size: 62.5%;/*1rem=10px*/
    overflow-x: hidden;/*IE11用*/
}
.widthAll {
  width: 100%;
  background-color: transparent;  /* 上書きする */
}
.wrapping {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 1.6rem;
  box-sizing: border-box;
}
picture {
	 margin: 0;
}
body{
    /*font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /*letter-spacing: 0.05em;*/
    color: #333;
  font-size: 1.6rem; /* スマホ：16px（読みやすい基本値） */
  line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    word-wrap: break-word;
}
h2{
    font-size: 2.4rem;/*  */
    font-style: normal;
    text-align: center;
    display: block;
	letter-spacing: 0em;
}
h3{
    font-size: 2rem;/*  */
    font-style: normal;
    text-align: center;
    display: block;
	letter-spacing: 0em;
	border-bottom: 1px solid #fff;
    padding: 4px;
	margin-bottom: 0.6em;
}
h4{
}
.opa05{
	background-color: #000;
	display: inline-block;
	position: relative; 
}
.opa05 img{
	display: block;
	opacity: 0.5;
}
.opa05 p{
  color: #fff;
  text-align: center;
  width: 100%;         /* 画像の幅に合わせるため */
  padding: 10px 0;
  position: absolute;  /* relativeの要素を基準にする */
  left: 0;             /* 基準からみて左寄せ */
  bottom: 70px;           /* 基準からみて下寄せ */
}
@media screen and (min-width: 600px) {
.opa05 p{
  bottom: 60px;           /* 基準からみて下寄せ */
}
}
@media screen and (min-width: 1025px) {
.opa05 p{
  bottom: 150px;           /* 基準からみて下寄せ */
}
}
.pad-right10{
	padding-right: 10px;
}
.pad-left10{
	padding-left: 10px;
}
.horizon {
	width :90%;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #43a047;
	margin-right: auto;
	margin-left: auto;
}
/* -----アンカー位置調整--------- */
a.anchor{
	display: block;
	padding-top: 120px;
	margin-top: -120px;
}
/* -----ここまで---------- */
img {
	max-width: 100%;
	height: auto;
	vertical-align:top;
}
.image_center {
	clear: both;/*画像センター*/
	margin-right: auto;
	margin-left: auto;
	display: block;
}
a {
	text-decoration: none;
	color: #333;
}
li {
	list-style-type: none;
}
.pochin {/*ポッチンあり*/
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 1em;
}

/* -----テキスト--------- */
.text_center {
	text-align: center;/*テキストセンター*/
	display: block;
}
.text_left {
	text-align: left;/*テキスト左寄せ*/
	display: block;
}
.text_right {
	text-align: right;/*テキスト右寄せ*/
	display: block;
}
.text_bold {
	font-weight: bold;
}
.text_normal {
	font-weight: normal;
}
.text_white {
	color: #FFF;
}

/* -----YouTube--------- */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
/* -----google map--------- */
.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
/* -----角丸--------- */
.kadomaru10 {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;		/* 角丸10 */
	box-shadow:0 1px 3px rgba(0,0,0,0.5); /* 陰影 */
}
.kadomaru_up10 {
	border-radius: 10px 10px 0 0;		/* 上のみ角丸10 */
}
.kadomaru_down10 {
	border-radius: 0 0 10px 10px;		/* 下のみ角丸10 */
}
.kadomaru20 {
	border-radius: 20px;		/* 角丸20 */
	box-shadow:0 1px 3px rgba(0,0,0,0.5); /* 陰影 */
	z-index: 1000;
}
.flexCenter{
	display:flex;
	justify-content: center;
	flex-wrap: wrap;
}
/* ----ボーダー--------- */
.border_top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
.border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.border_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
}
.border_all{
	border: 1px solid #333;
}
/* -----コピーライト--------- */
.rights {
	font-size: 94%;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}
.rights img {
	width:15%;
}
@media screen and (min-width: 600px) {
.rights img {
	width:7%;
}	
}
@media screen and (min-width: 1025px) {
.rights img {
	width:4%;
}	
}
/* -----リニューアル中--------- */
.renewal {
	font-size: 3rem;
	line-height: 4.5rem;
	color: #FFF;
	background-color: #F00;
	padding: 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}




/* ------------------------------------ */
/* profile特例/
/* ------------------------------------ */
.tokurei{
	display: none;
}
/* ▼パソコン （1470px〜）*/
@media screen and (min-width: 1470px) {
.tokurei{
	display: block;
}
}
/*▼パソコン （1470px以下が見える）*/
.tokurei_ika{
	display: block;
}
/* ▼パソコン （1470px〜）*/
@media screen and (min-width: 1469px) {
.tokurei_ika{
	display: none;
}
}



